<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <title>GRA</title>
      <!-- Favicon -->
      <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">
  
   
        
           
      <!-- CSS ============================================ -->
      <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
      <link rel="stylesheet" href="assets/css/plugins/animation.css">
      <link rel="stylesheet" href="assets/css/plugins/feature.css">
      <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
      <link rel="stylesheet" href="assets/css/plugins/slick.css">
      <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
      <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
           <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
           <link rel="stylesheet" href="./assets/css/style.css">
        <!-- for icons plus minus font awesome-->
        <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
       
   </head>
   <body class="background-blk overflow">
  
      
      
    <header class="rn-header header-default header-transparent header-sticky">
        <div class="container-fluid plr--30 position-relative">
            <div class="row align-items-center row--0">
                <div class="col-lg-2 col-md-6 col-4">
                    <div class="logo">
                        <a href="index.html">
                            <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                        </a>
                    </div>
                </div>
                <div class="col-lg-10 col-md-6 col-8 position-static">
                    <div class="header-right">
                        <nav class="mainmenu-nav d-none d-lg-block">

                            <ul class="mainmenu">
                                <li><a class="nav-header" href="index.html#gameplay">Gameplay</a></li>
                                <li><a class="nav-header" href="./about-us.html">About</a></li>
                                <li><a class="nav-header" href="index.html#tokenomics">Tokenomics</a></li>
                                <li><a class="nav-header" href="index.html#team">Team</a></li>
                                <li><a class="nav-header" href="index.html#roadmap">Roadmap</a></li>
                                <li><a class="nav-header"  href="#">Whitepaper</a></li>
                                <li><a class="nav-header" href="./faq.html">Faq's</a></li>

                                <li><a href="./blog.html" class="nav-header">Blog</a></li>
                                <li class="has-droupdown has-menu-child-item nav-header"><a href="#">Social</a>
                                    <ul class="submenu">
                                        <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                        <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                        <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                    </ul>
                                </li>

                            </ul>







                        </nav>
                        <!-- Start Header Btn  -->
                        <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE
                                NOW</a></div>
                        <!-- End Header Btn  -->

                        <!-- Start Mobile-Menu-Bar -->
                        <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                            <div class="hamberger">
                                <button class="hamberger-button">
                                    <i class="feather-menu"></i>
                                </button>
                            </div>
                        </div>
                        <!-- Start Mobile-Menu-Bar -->




                    </div>
                </div>
            </div>
        </div>
    </header>





    <div class="popup-mobile-menu">
        <div class="inner">
            <div class="header-top">
                <div class="logo">
                    <a href="index.html">
                        <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">

                    </a>
                </div>
                <div class="close-menu">
                    <button class="close-button">
                        <i class="feather-x"></i>
                    </button>
                </div>
            </div>
            <ul class="mainmenu">
                <li><a href="index.html#gameplay">Gameplay</a></li>
                <li><a href="./about-us.html">About</a></li>
               <li><a href="index.html#tokenomics">Tokenomics</a></li>
               <li><a href="index.html#team">Team</a></li>
               <li><a href="index.html#roadmap-m">Roadmap</a></li>
               <li><a href="#">Whitepaper</a></li>
               <li><a href="./faq.html">Faq's</a></li>
               <li><a href="./blog.html">Blog</a></li>
                  <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                      <ul class="submenu">
                          <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                          <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                          <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                      </ul>
                  </li>
              

            </ul>








        </div>
    </div>
    <!------------------------------------------ Banner section starts here --------------------------------->
    <section class="news-bg">
    

      

      <!-------------- Banner content starts here ------------->
      <div class="container news-container">
          <div class="row text-center">
              <h1>PRESS RELEASE</h1>
              <h2>“GRA BLOCK MEDIA COMMUNICATION: <br>
                ROAD TO BINANCE”</h2>
          </div>
      </div>
      
      <!-------------- Banner content ends here --------------->
   </section>
   <!----------------------------------- Banner section ends here ----------------------------------------->

   <!--------------------------------- News section starts here ------------------------------------------->
   <section class="p-md-5">
       <div class="container">
           <div class="row newsrow1">
               <h3>TRENDING NEWS</h3>
               <p>Please take the time to read our thoroughly <br> 
                informative whitepaper.</p>
           </div>
           <div class="row mt-5">
               <div class="col-md-7 news-col1">
                   <div class="text-end mx-4"><h3>Press Release</h3></div>
                   <div class="press-release-col">
                       <button class="btn news-btn">NEWS</button>
                       <h6 class="my-3">GRA Crypto Free Daily Jackpot Prize Draws Launch mid May</h6>
                       <p>By signing popular Racing champions, GRA plans to become a leading platform
                        to be used by champion fighters in the cryptocurrency sector.
                        
                        </p>
                      <div class="text-end mt-4"><span>21, April, 2022</span></div>
                   </div>
                </div>
                <div class="col-md-5">
                    <div class="d-flex flex-column">
                        <div class="news2-col my-3">
                            <button class="btn news-btn">NEWS</button>
                            <h6 class="my-3">GRA Crypto Free Daily Jackpot Prize Draws Launch mid May</h6>
                        </div>
                        <div class="news3-col my-3">
                            <button class="btn news-btn">NEWS</button>
                            <h6 class="my-3">GRA Crypto Free Daily Jackpot Prize Draws Launch mid May</h6>
                        </div>
                        <div class="news4-col my-3">
                            <button class="btn news-btn">NEWS</button>
                            <h6 class="my-3">GRA Crypto Free Daily Jackpot Prize Draws Launch mid May</h6>
                        </div>
                    </div>
                </div>
           </div>
       </div>
   </section>
   <!--------------------------------- News section ends here --------------------------------------------->

   <!--------------------------------- press release section starts here ----------------------------------->
    <section class="p-md-5">
        <div class="container">
            <div class="row newsrow1">
                <h3>PRESS RELEASE</h3>
                <p>Please take the time to read our thoroughly <br> 
                 informative whitepaper.</p>
            </div>
            <div class="row press-row1">
                <div class="col-md-8">
                    <h2>October 7,2021</h2>
                    <h6 class="my-3">Blockchain.com Gives Bitcoin Mining Infrastructure Company GRIID
                        $525M Credit
                    </h6>
                    <p>In addition to the 10% of the overall daily jackpot going to charity, 10% comes back to token holders in the form of their reward.</p>    
                </div>
                <div class="col-md-4 align-self-center text-end"><img src="./assets/inner-page-imgs/press-news-img/cision-logo 3.png" class="img-fluid" alt=""></div>
            </div>
            <div class="row press-row1">
                <div class="col-md-8">
                    <h2>October 7,2021</h2>
                    <h6 class="my-3">Blockchain.com Gives Bitcoin Mining Infrastructure Company GRIID
                        $525M Credit
                    </h6>
                    <p>In addition to the 10% of the overall daily jackpot going to charity, 10% comes back to token holders in the form of their reward.</p>    
                </div>
                <div class="col-md-4 align-self-center text-end"><img src="./assets/inner-page-imgs/press-news-img/sunmasthead-svg-2 1.png" class="img-fluid" alt=""></div>
            </div>
            <div class="row press-row1">
                <div class="col-md-8">
                    <h2>October 7,2021</h2>
                    <h6 class="my-3">Blockchain.com Gives Bitcoin Mining Infrastructure Company GRIID
                        $525M Credit
                    </h6>
                    <p>In addition to the 10% of the overall daily jackpot going to charity, 10% comes back to token holders in the form of their reward.</p>    
                </div>
                <div class="col-md-4 align-self-center text-end"><img src="./assets/inner-page-imgs/press-news-img/inside-bitcoins-1 1.png" class="img-fluid" alt=""></div>
            </div>
            <div class="row press-row1">
                <div class="col-md-8">
                    <h2>October 7,2021</h2>
                    <h6 class="my-3">Blockchain.com Gives Bitcoin Mining Infrastructure Company GRIID
                        $525M Credit
                    </h6>
                    <p>In addition to the 10% of the overall daily jackpot going to charity, 10% comes back to token holders in the form of their reward.</p>    
                </div>
                <div class="col-md-4 align-self-center text-end"><img src="./assets/inner-page-imgs/press-news-img/sportlens-logo-White-svg 1.png" class="img-fluid" alt=""></div>
            </div>
            <div class="row press-row1">
                <div class="col-md-8">
                    <h2>October 7,2021</h2>
                    <h6 class="my-3">Blockchain.com Gives Bitcoin Mining Infrastructure Company GRIID
                        $525M Credit
                    </h6>
                    <p>In addition to the 10% of the overall daily jackpot going to charity, 10% comes back to token holders in the form of their reward.</p>    
                </div>
                <div class="col-md-4 align-self-center text-end"><img src="./assets/inner-page-imgs/press-news-img/inside-bitcoins-1 1.png" class="img-fluid" alt=""></div>
            </div>
            <div class="row press-row1">
                <div class="col-md-8">
                    <h2>October 7,2021</h2>
                    <h6 class="my-3">Blockchain.com Gives Bitcoin Mining Infrastructure Company GRIID
                        $525M Credit
                    </h6>
                    <p>In addition to the 10% of the overall daily jackpot going to charity, 10% comes back to token holders in the form of their reward.</p>    
                </div>
                <div class="col-md-4 align-self-center text-end"><img src="./assets/inner-page-imgs/press-news-img/sportlens-logo-White-svg 1.png" class="img-fluid" alt=""></div>
            </div>
        </div>
    </section>
   <!--------------------------------- press release section ends here ------------------------------------->

   <!--------------------------------- Community section starts here ------------------------------------->
   <section class="join-community">
       <div class="container">
        <div class="row">
            <div class="mt-5">
               <h1 class="text-center text-uppercase">Join the GRA community</h1>
            </div>
            
              <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
                <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                   
                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                  
                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                </div>
                     </div>
            
            <!-- Mobile social-media-start-here -->
                             <!-- Mobile social-media-start-here -->
                             <div class="d-lg-none d-xl-none d-block d-md-none">
                                <div class="justify-content-between d-flex d-block d-md-flex mt-md-4 ">
                                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                   
                                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                  
                                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                </div>
                            </div>
                            <!-- Mobile social-media-end-here -->
        
                            <div class="d-flex justify-content-center mt-4">
                                <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors ">
                                    <div>
                                        <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt="" class="mt-3 img-fluid w-65"><span class=" fs-10">
                                     </div>
                                   <div class="d-flex flex-column mx-2">
                                      <span class="fs-10 text-start">Get in on</span>
                                      <span> Google Play</span>
                                   </div>
                                </button>
                                <button
                                   class="btn network-btn rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors">
                                  
                                   <div>
                                    <img src="./assets/inner-page-imgs/landing new page/apple.png" alt="" class="mt-2 img-fluid w-65"><span class=" fs-10">
                                 </div>
                                   <div class="d-flex flex-column mx-2">
                                      <span class="fs-10 text-start">Available on the</span>
                                      <span>Apple Store</span>
                                   </div>
                                </button>
                             </div>
                          </div>
                       </div>
                    </section>
                    
                       <!------------------------------- Resource sec end  here ---------------------------------->
                    <!------------------------------- Footer start here ---------------------------->
                    <footer class="footer-color  d-none d-lg-block d-md-block">
                     <div class="container">
                         <div class="d-md-flex justify-content-between">
                             <div></div>
                             <div class="align-self-center d-flex justify-content-center">
                                 <ul class="list-unstyled d-md-flex">
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="blog.html"
                                         class="">Blog</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="press-news.html"
                                         class="">Press News</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html"
                                             class="">Contact</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy
                                             policy</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="cookies-policy.html">Cookies policy</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>
                                 </ul>
                             </div>
                             
                             <div class="align-self-center text-center text-lg-start">
                                 <ul class="list-unstyled">
                                     <li>© 2022 GRA.io</li>
                                 </ul>
                             </div>
                         </div>
                     </div>
                 </footer>
                 
                 <footer class="footer-color d-block d-lg-none d-md-none">
                    <div class="container">
                        <div class="row">
                            <div class="col-6">
                                
                                   <a href="./blog.html"><p class="fs--14 fw-bold text-start">Blog</p></a>
                                   <a href="./contact-us.html">   <p class="fs--14 fw-bold text-start">Contact</p></a>
                                   <a href="./cookies-policy.html">   <p class="fs--14 fw-bold text-start">Cookies Policy</p></a>    
  
  
                                
                            </div>
                            <div class="col-6">
                                
                               <a href="./press-news.html">   <p class="fs--14 fw-bold text-start">Press News</p></a> 
                                <a href="privacy-policy.html">  <p class="fs--14 fw-bold text-start">Privacy Policy</p></a>   
                                <a href="./terms.html"><p class="fs--14 fw-bold text-start">Terms and service</p></a>   
  
                               
                            </div>
                        </div>
                    
                        <div>
                            <div class="row">
                                <p class="fs--14 fw-bold text-center">© 2022 GRA.io</p>
                            </div>
                        </div>
                    </div>
                </footer>
                 <!------------------------------- Footer end   here ---------------------------->
     <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
      <i class="feather-arrow-up"></i>
  </div>
  <!-- End Top To Bottom Area  -->
   

   
         
      
      
   
      
      
  
   
   
      
      
      
 
    
      
      
      


    
        <!-- JS
============================================ -->
    <script src="assets/js/vendor/modernizr.min.js"></script>
    <script src="assets/js/vendor/jquery.min.js"></script>
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <script src="assets/js/vendor/popper.min.js"></script>
    <script src="assets/js/vendor/waypoint.min.js"></script>
    <script src="assets/js/vendor/wow.min.js"></script>
    <script src="assets/js/vendor/counterup.min.js"></script>
    <script src="assets/js/vendor/feather.min.js"></script>
    <script src="assets/js/vendor/sal.min.js"></script>
    <script src="assets/js/vendor/masonry.js"></script>
    <script src="assets/js/vendor/imageloaded.js"></script>
    <script src="assets/js/vendor/magnify.min.js"></script>
    <script src="assets/js/vendor/lightbox.js"></script>
    <script src="assets/js/vendor/slick.min.js"></script>
    <script src="assets/js/vendor/easypie.js"></script>
    <script src="assets/js/vendor/text-type.js"></script>
    <script src="assets/js/vendor/jquery.style.swicher.js"></script>
    <script src="assets/js/vendor/js.cookie.js"></script>
    <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
    <!-- Main JS -->
    <script src="assets/js/main.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
      

   </body>
</html>